@charset "utf-8"; 
 
:root {
	--color3: #253e7f; 
	--color2: #2580eb; 
	--color1: #0c2e86; 
 
	--gra1: linear-gradient(48deg, #253e7f, #2580eb);  /* 그라데이션 스타일 */ 
} 

html							{font-size:17px;}   
 
@media screen and (max-width:1024px) {
	html						{font-size:16px;} 
} 



#body_fade	{display:none; position:absolute; top:0%; left:0%; width:100%; height:100%; background:#000; opacity:.80; z-index:9990000; }
#popup_fade	{display:none; position:fixed; top:0%; left:0%; width:100%; height:100%; background:#000; opacity:.80; z-index:9999900; }



/* Layout    ================================================================================== */
.web_size					{position:relative; max-width:1400px; margin:0 auto; } 
.web_size2					{position:relative; max-width:1430px; margin:0 auto; } 

#header_main,
#header_sub					{position:relative;width:100%; height:100%;	padding:140px 0 0 0;}  
   
  
@media screen and (max-width:1024px) { 
	#header_main,
	#header_sub				{padding:60px 0 0 0;} 
}








/* 서브 왼쪽메뉴   ===================================================================================== */ 
#left_menu					{float:left; width:240px; margin-top:-110px; transition:all 0.3s ease;}
#left_menu .snb_top			{position:relative; height:180px; background:url("../image/common/snb_bg.png") no-repeat right 0  var(--color1);  } 
/* #left_menu .snb_top	::before		{position:absolute; content:'';left:0; top:0; width:100%; height:180px;  background:var(--color1); }  */
#left_menu h2				{padding:0 20px; position:absolute; width:100%; left:50%; top:50%; transform:translate(-50%, -50%); font-size:1.6em; font-weight:500; color:#fff;  text-align:center; line-height:1.2;} 
#snb						{width:100%;}
#snb ul						{padding:0; margin:10px 0 0 0;}
#snb ul li					{width:100%; letter-spacing:0; margin-bottom:5px; }
#snb ul li a				{position:relative; display:block; padding:17px 15px; line-height:20px;font-weight:600; color:#555;  background:#f6f6f6; border:2px solid #f6f6f6;  }
#snb ul li a:after			{content: ''; position: absolute; right: 0; top:25px; width:0; height: 2px; background-color:var(--color1);   transition:all 0.2s;}
#snb ul li a:hover, 
#snb ul li a.on				{color:var(--color1);  border-color:var(--color1); background:#fff;}  
#snb ul .current a			{border-color:var(--color1); background:#fff;} 
#snb ul .current a:after, 
#snb ul li:hover a:after	{width:23px;  }
#snb ul ul					{display:none;}
.lnb_color1					{color:var(--color1); font-weight:600;}


@media screen and (max-width:1430px) {   
    #left_menu					{margin-left:15px;}   
}
@media screen and (max-width:1200px) { 
    #left_menu					{ width:220px;  }      
}
@media screen and (max-width:1024px) {   
	#left_menu				{display:none; }  
}






/*   서브페이지    ==================================================================================== */

#sub_top					{position:relative; height:240px; overflow:hidden;}
#sub_top h2					{position:absolute; top:35%;   z-index:1;  width:100%; text-align:center; font-weight:600;  color:#fff; font-size:2.45em;   line-height:1.4; } 
#sub_top h2::before     {position:absolute;content:''; left:calc(50% - 30px); top:-13px; width:60px; height:2px; background:#fff;   display:none;   }
#sub_top h2 span			{font-weight:600;  color:#6ac5ff; display:block; text-transform:uppercase; font-size:0.35em; letter-spacing:1px; margin:0 0 3px  0; opacity:0.85; }
.sub_topimg					{position:absolute; width:100%; height:100%; animation:imgScale 3s both; content:'';}
.sub_top_m					{display:none;  text-align:center; font-weight:600; color:#fff; font-size:1.25em;  line-height:60px; background:var(--color1);  }
 
 
#sub_main					{margin:40px 0 0 300px; transition:all 0.3s ease;}
#main_contents				{margin:0 0 100px 0; min-height:600px;} /* 본문 영역 */  
#sub_title					{width:100%; overflow:hidden; ; margin:0 0 40px 0; border-bottom:1px solid #ddd; } /* 서브페이지 타이틀 */
#sub_title h3				{float:left; padding:0 0 30px 0; font-size:2em; line-height:100%; font-weight:600 ; color:#111;   }


#sub_navigation				{float:right; padding-top:15px; }   
#sub_navigation a			{padding:0 3px; color:#999; } 
.sub_navigation_home		{float:left; width:13px; height:20px; background:url("../image/common/path_img.png") no-repeat center 6px; cursor:pointer; }
.path01						{float:left; background:url("../image/common/path_arrow.png") no-repeat 6px 50%; padding:0 0 0 15px; font-size:0.9em; } 
.path_arrow					{float:left; letter-spacing:0; }
.path_arrow02				{float:left; background:url("../image/common/path_arrow.png") no-repeat 6px 50%; padding:0 0 0 15px;  }
 

@media screen and (max-width:1430px) {     
	#sub_main				{margin:40px 15px 0 300px;}
}
@media screen and (max-width:1200px) { 
	#sub_main				{margin:40px 15px 0 280px;}
}
@media screen and (max-width:1024px) {     
	#sub_top				{display:none;}
	.sub_top_m				{display:block;}

	#sub_title				{display:none; }
	#sub_main				{margin:40px 15px;}

	#sub_wrap				{padding:30px 0 0 0; }
	#main_contents			{min-height:400px; }  
}




/* 카피라이트   ==================================================================================== */ 
.copyright						{position:relative; padding:40px 0 60px 0; background:#222; }  

.copyright_btn					{padding:0 0 20px 0; border-bottom:1px solid #424242; font-size:0.95em;}
.copyright_btn li				{position:relative;  display:inline-block; zoom:1; *display:inline; padding:0 0 0 30px; }  
.copyright_btn li:first-child	{padding:0;}
.copyright_btn li a				{color:#bdbdbd; }
.copyright_btn li a:after		{content:''; position:absolute; top:0; left:12px; bottom:0; width:1px; height:0.9em; margin:auto; background:#4e4e4e;}
.copyright_btn li:first-child a	{font-weight:500; color:#fff;}
.copyright_btn li:first-child a:after	{display:none;}

.copyright_txt					{position:relative; color:#818181; padding:35px 0 0 0; font-size:0.95em;} 
.copyright_txt .logo			{float:left;}
.copyright_txt .txt				{padding:0 0 0 260px;}
.copyright_txt address			{font-style:normal; line-height:160%; }
.copyright_txt .copy			{padding:5px 0 0 0;}

.btn_top						{position:fixed; right:20px; bottom:40px; width:50px; height:50px; opacity:0.7; z-index:2200; background:#1972d6; border-radius:50px; box-shadow:0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.1);}
.btn_top:after					{content:''; position:absolute; top:20px; right:18px; border:solid #fff; border-width:3px 3px 0 0; border-radius:1px;  padding:5px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.btn_top:hover					{opacity:1;}

 
@media screen and (max-width:1430px) { 
	.copyright						{padding:40px 15px 60px 15px;} 
} 
@media screen and (max-width:1024px) { 
	.copyright						{padding:30px 15px; text-align:center;}
	.copyright_btn					{padding:0 0 12px 0; }
	.copyright_btn li				{padding:0 0 0 20px;}
	.copyright_btn li a				{font-size:0.85em;}
	.copyright_btn li a:after		{top:2px; left:8px;}
	.copyright_txt					{padding:20px 0 0 0; font-size:0.85em;}
	.copyright_txt .logo			{float:none;}
	.copyright_txt .logo img		{width:160px;}
	.copyright_txt .txt				{padding:15px 0 0 0;}
	.copyright_txt .copy			{padding:0;} 
}




/*  탭메뉴   ==================================================================================== */
.sub_tabmenu01					{width:100%; height:54px; border-bottom:1px solid #ccc; box-sizing:border-box; margin-bottom:40px;}
.sub_tabmenu01 li				{float:left;  border-top:1px solid #ccc; background:#f9f9f9;}
.sub_tabmenu01 li:last-child	{border-right:1px solid #ccc; }
.sub_tabmenu01 li a				{display:inline-block; width:100%; height:52px; line-height:52px; padding:0 15px; text-align:center; color:#979797; border-left:1px solid #ccc; font-weight:500; }
.sub_tabmenu01 .on				{background:#fff; border-top:2px solid var(--color1);}
.sub_tabmenu01 .on a			{background:#fff; color:#000;}

.sub_tabmenu02					{width:100%; border-bottom:1px solid #ddd;  box-sizing:border-box; margin:-30px 0 40px 0; text-align:center; height:56px;}
.sub_tabmenu02 li				{position:relative; display:inline-block; zoom:1; *display:inline; }
.sub_tabmenu02 li:after			{content:''; position:absolute; top:0; right:0; bottom:0; width:1px; height:1em; margin:auto; background:#ddd;}
.sub_tabmenu02 li:last-child:after	{display:none;}
.sub_tabmenu02 li a				{position:relative; display:block; margin:0 20px; height:56px; line-height:56px;  color:#777; }
.sub_tabmenu02 li a:hover, .sub_tabmenu02 .on 		{color:var(--color1); border-color:var(--color1); font-weight:500;}
.sub_tabmenu02 .on a			{color:var(--color1); font-weight:500;}
.sub_tabmenu02 .on a:after		{position:absolute; left:0px; bottom:0; content:''; display:block; width:100%; height:3px; background:var(--color1); border-radius:50px;}


@media screen and (max-width:768px) {  
	.sub_tabmenu01				{width:100%; height:100%; overflow:hidden; margin-bottom:30px; border:0; }
	.sub_tabmenu01 li			{border:0; }
	.sub_tabmenu01 li:last-child	{border:0; }
	.sub_tabmenu01 li a			{display:block; padding:0 7px; line-height:48px; background:#e0e2e6; color:#575f71; border:1px solid #fff; font-weight:500; overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; }
	.sub_tabmenu01 .on			{border:0; }
	.sub_tabmenu01 .on a		{background:#25264a; color:#fff; }

	.sub_tabmenu02				{height:auto; margin:-30px 0 20px 0;}
	.sub_tabmenu02 li a			{height:50px; line-height:50px;}
	.sub_tabmenu02 li a			{margin:0 10px; font-size:0.95em;}

	.tab2 li					{width:50%;}
	.tab3 li					{width:33%;}
	.tab4 li,
	.tab8 li					{width:25%;}
	.tab5 li					{width:20%;}
	.tab6 li					{width:16.67%; }
	.tab7 li					{width:14.28%; } 
}
@media screen and (max-width:580px) { 
	.tab5 li,
	.tab6 li,
	.tab7 li					{width:33.333333%; }
	.tab8 li					{width:50%;} 
}








/*  서브페이지 서치박스   ==================================================================================== */
.sub_searchtop					{overflow:hidden; margin-bottom:20px;}
.sub_searchtop .count_stxt		{float:left; padding:20px 0 0 0; font-size:0.95em;}
.sub_searchbox					{float:right; width:50%;}
.sub_searchbox select			{float:left;padding-left:5px;width:25%;height:42px;font-size:0.9em; vertical-align:top;border:1px solid #ddd;cursor:pointer;}
.sub_searchbox span				{position:relative;float:right;margin-left:5px;width:calc(75% - 5px);height:42px;color:#333;line-height:42px;vertical-align:top;}
.sub_searchbox .search_input	{box-sizing:border-box; width:calc(100% - 62px); height:42px;color:#333; font-size:0.9em;vertical-align:top;border:1px solid #ddd; padding:0 10px; letter-spacing:-0.75px;}
.sub_searchbox .search_btn		{float:right; border:1px solid #3f4247; background:#3f4247; height:42px; line-height:40px; width:62px; text-align:center; color:#fff;  font-size:0.9em;}
.sub_searchbox .search_btn:hover	{background:#333;}

.count_stxt						{padding:0 0 20px 0; font-size:0.95em;}
.count_stxt	span, .count_stxt b	{font-weight:500; color:#3a7cda;}


@media screen and (max-width:768px) { 
	.sub_searchtop .count_stxt	{float:none; padding:0 0 10px 0;}
	.sub_searchbox				        {float:none; width:100%}
}



/*   개인정보 보호정책 & 이메일무단수집 거부  ================================================================================== */
.cyber_cont_box			{margin:0 0 0 0; text-align:justify; }
.cyber_top_cont			{margin:0 0px 20px 0px; border:1px solid #ddd; padding:15px; background-color:#f5f5f5; }
.cyber_cont01			{padding:0 0 20px 10px; text-align:justify; } 
.cyber_cont01 ul 		{padding:10px 0 0 0px; }  
.cyber_cont01 ul ul 	{padding:6px 0 5px 15px; }   
.cyber_cont01 ul ul 	{padding:6px 0 5px 15px; }   

.cyber_cont_box ol			{padding:0 0 0 10px; }
.cyber_cont_box ol li		{list-style:decimal ; margin:0 0 8px 10px; }
.cyber_cont_box ol li ul li	{list-style:none; margin:0; }
.cyber_list01			{background:url("../image/common/icon02.gif") no-repeat 5px 5px; padding:0 0 4px 15px; list-style:none; }
.cyber_list02			{background:url("../image/common/icon03.gif") no-repeat 0 7px; padding:0 0 3px 4px; list-style:none; }

.cyber_st01				{padding:6px 0 4px 0; text-indent:10px; color:#444; background-color:#e9e9e9; margin:0 0 15px 0; font-weight:500;  }
.cyber_st02				{padding:0 0 5px 0; font-weight:500; color:#666;  }

.cyber_mail_box			{padding:230px 80px 50px 80px; background:url("../image/common/rule_email.png") no-repeat center 50px #fff; text-align:center; border:1px solid #ddd; word-break:keep-all; }

#sitemap_wrap			{display:none; } 
 

@media screen and (max-width:768px) { 
	.cyber_mail_box				{padding:170px 40px 40px 40px;  background-position:center 30px; background-size:120px;}
}
@media screen and (max-width:580px) { 
	.cyber_mail_box				{padding:145px 20px 30px 20px;  background-position:center 30px; background-size:100px;}
}
 

 